Subject: bug#26952: 25.1; loops eating all memory while yanking big rectangle

From: Paul Eggert <[email-masked]>
Date: Sun, 21 May 2017 13:20:00 -0700

Eli Zaretskii wrote:
> even if we cut the branch and start the
> pretest today, 26.1 is still something like 6 months away, judging by
> past experience, perhaps even longer.  Do we want to leave that memory
> problem in 25.2 until then?

I'd prefer that, yes. It'd be better to get 26 out the door. We don't have the 
development resources to maintain multiple versions, especially in an area where 
"Everytime I try to read the configure code for this, I get more confused".

In the meantime, people who have the problem in 25.2 can go back to 25.1.